6.0.0-git
2019-04-25

[#7867] Migrate from nazik.horde.org to simon.horde.org
Summary Migrate from nazik.horde.org to simon.horde.org
Queue Horde.org Servers
Queue Version CVS Server
Type Enhancement
State Resolved
Priority 3. High
Owners mrubinsk (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2009-01-18 (3749 days ago)
Due
Updated 2009-11-02 (3461 days ago)
Assigned
Resolved 2009-11-02 (3461 days ago)
Milestone
Patch No

History
2009-11-02 00:47:15 Michael Rubinsky Comment #17 Reply to this comment
It would be great if you could also migrate the apache log files, so 
that we don't lose any access logs for the stats.
Yup...all apache logs were migrated.
2009-11-02 00:41:21 CVS Commit Comment #16 Reply to this comment
Changes have been made in CVS for this ticket:

another test
Bug:7867
http://cvs.horde.org/co.php/commitid:?rt=horde&r=2.16
2009-11-02 00:12:20 Michael Rubinsky Comment #15
State ⇒ Resolved
Reply to this comment
data is migrated, services are up and running...
2009-11-01 21:05:43 Jan Schneider Comment #14 Reply to this comment
It would be great if you could also migrate the apache log files, so 
that we don't lose any access logs for the stats.
2009-11-01 20:44:03 Michael Rubinsky Comment #13 Reply to this comment
Also, Michael, a HUGE thank you for doing all of this work!
You're very welcome :)
2009-11-01 20:43:35 Michael Rubinsky Comment #12 Reply to this comment
I just took a look and all of the basics work. I think we should just
cut over and then sort out anything broken after.
Sounds good to me.



Michael, do you
have a list of things that need to be synced before we change DNS?
I do. I also have a few scripts to automate some of it, and there are 
one or two tweaks that need to be tweaked in the database dump from 
nazik before it's imported into simon (psql -> mysql). All in all, I 
figure about 15 - 30 minutes down time.
2009-11-01 19:47:18 Chuck Hagenbuch Comment #11 Reply to this comment
Also, Michael, a HUGE thank you for doing all of this work!
2009-11-01 19:46:57 Chuck Hagenbuch Comment #10 Reply to this comment
I just took a look and all of the basics work. I think we should just 
cut over and then sort out anything broken after. Michael, do you have 
a list of things that need to be synced before we change DNS?
2009-10-07 14:16:06 Michael Rubinsky Comment #9
Assigned to Michael Rubinsky
Taken from Jan Schneider
Reply to this comment
Things should be pretty much set now. If someone else can take a look 
and double check things, that would be great.
2009-03-16 14:34:21 Chuck Hagenbuch Comment #8
Assigned to Jan Schneider
Taken from Ben Klang
Reply to this comment
Alright, Jan, can you get the i18n stuff moved over now?
2009-03-11 03:31:22 Ben Klang Comment #7 Reply to this comment
First, my apologies.  I had not seen these ticket notifications among 
the other ticket emails I was receiving.



I have configured sudo to allow root access to users in the adm group. 
  Right now this is Jan, Chuck and Ben.
2009-03-11 00:01:46 Chuck Hagenbuch Comment #6 Reply to this comment
Ben, ping? We need to get migrated over to simon, and we need sudo to 
do it, unless you want to copy the services over...
2009-01-29 11:19:30 Jan Schneider Comment #5 Reply to this comment
Ping?
2009-01-22 14:28:48 Chuck Hagenbuch Comment #4
Assigned to Ben Klang
Taken from Jan Schneider
Reply to this comment
Ben, I need sudo also. :) Can you copy the file over from nazik?
2009-01-22 09:18:04 Jan Schneider Comment #3 Reply to this comment
Please grant me sudo access.
2009-01-22 04:32:35 Chuck Hagenbuch Comment #2
Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
Reply to this comment
Jan, can you move over the i18n stuff first, since that takes a lot of 
room? Let me know if you need me to set anything else up first, and 
give the ticket to me when that bit's done.
2009-01-18 05:09:50 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 3. High
Summary ⇒ Migrate from nazik.horde.org to simon.horde.org
Queue ⇒ Horde.org Servers
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Ben K. has set up simon.horde.org for us as a replacement for nazik 
(cvs/bugs/wiki server) with more disk and on a better vserver 
architecture. We need to figure out a migration plan. Currently simon 
is set up with ubuntu 8.x, and has passwords from nazik but nothing 
else.

Saved Queries